.logo_badge {
    font-weight: normal !important;
    font-size: 10px;
    margin-right: 20px !important;
    padding: 5px !important;
    border-radius: 4px;
}

.logo_outline_badge {
    background-color: white;
    border: 1px solid #dddddd;
    border-radius: 4px;
    color: #008274;
}
